
body {

  padding-top: 50px;
}

form div.botones button:disabled,
form div.botones button[disabled]{
  filter: grayscale(1);
  cursor: default;
}
.footer {
  background-color: #2c3646;
  color: #fff;
  padding: 20px;
  text-align: center;
}
nav{
  background-color: #2c3646;
}

.footer-content {
  margin-bottom: 20px;
}

.footer-text {
  margin: 0;
}

.company-link {
  color: #fff;
}

.footer-info {
  margin: 5px 0;
}

.website-link {
  color: #fff;
  text-decoration: underline;
}